Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA993] DSA-993-2 gnupg


Vulnerability Assessment Details

[DSA993] DSA-993-2 gnupg

Vulnerability Assessment Summary
DSA-993-2 gnupg

Detailed Explanation for this Vulnerability Assessment

Tavis Ormandy noticed that gnupg, the GNU privacy guard - a free PGP
replacement, can be tricked to emit a "good signature" status message
when a valid signature is included which does not belong to the data
packet. This update basically adds fixed packages for woody whose
version turned out to be vulnerable as well.
For the old stable distribution (woody) this problem has been fixed in
version 1.0.6-4woody5.
For the stable distribution (sarge) this problem has been fixed in
version 1.4.1-1.sarge3.
For the unstable distribution (sid) this problem has been fixed in
version 1.4.2.2-1.
We recommend that you upgrade your gnupg package.


Solution : http://www.debian.org/security/2006/dsa-993
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

2.5" USB 3.0 SATA 2TB Hard Drive External Enclosure SSD HDD Mobile Disk Case Box
$7.46
2.52.5" USB 3.0 SATA 2TB Hard Drive External Enclosure SSD HDD Mobile Disk Case Box
$7.53
2.52.5" USB 3.0 SATA 2TB Hard Drive External Enclosure SSD HDD Mobile Disk Case Box
$7.53
2.52.5" USB 3.0 SATA 2TB Hard Drive External Enclosure SSD HDD Mobile Disk Case Box
$7.53
2.5


Discussions

No Discussions have been posted on this vulnerability.